eclipse使用ant + ivy 配置项目jar包和依赖关系

首先,ant是版本区分的,不同版本适配不同jdk版本。 以我本机为例,本机ant版本为1.7.0对应ivy版本是2.2.0,jdk使用的1.5 将ant文件安装或解压后,配置ant的环境变量: ANT_HOME:指向ant的文件路径。 path:追加…